Subject: [core] CORE WG Virtual Interim Meeting: June 4, 0900 EDT

From: IESG Secretary <[email-masked]>
Date: Thu, 17 May 2012 12:13:56 -0700

We plan to run a virtual interim meeting for CORE WG on Monday, June 4 
at 09:00 EDT. This will be a webex phone call that is scheduled for two 
hours. The agenda and conference bridge details will be announced on 
the CORE WG email list.